pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

removal of GNU_PROGRAM_PREFIX from editors/ed?

Anyone care if I remove the GNU_PROGRAM_PREFIX support from 

The package has a security issue.

The new versions no longer support "binprefix".

This means it will be installed as ed and red (instead of ged and gred).

Two other alternatives: I install manually with post-install target or I 
patch the and configure* to add --program-prefix support.

As for me, I only use this package on Linux systems and I have 

Home | Main Index | Thread Index | Old Index